<html>
<head>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css">
  <link rel="stylesheet" href="owl.carousel.min.css">
  <link rel="stylesheet" href="owl.theme.default.min.css">
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div class="bg-white c-index sticky top-0">
    <div class="container mx-auto px-4">
      <nav class="relative px-2 flex justify-between items-center bg-white">
        <a href="index.html" class="flex items-center py-4 px-2">
          <img src="logo.png" alt="Logo" class="h-14 w-14 mr-2">
          <span class="font-semibold text-gray-500 text-lg">CoffeeHotel</span>
        </a>
        <div class="lg:hidden">
          <button class="navbar-burger flex items-center text-blue-600 p-3">
            <svg class="block h-4 w-4 fill-current" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
              <title>Mobile menu</title>
              <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"></path>
            </svg>
          </button>
        </div>
        <ul class="hidden absolute top-1/2 left-1/2 transform -translate-y-1/2 -translate-x-1/2 lg:flex lg:mx-auto lg:flex lg:items-center lg:w-auto lg:space-x-6">
          <li><a class="text-md text-blue-600 font-bold" href="index.html">Home</a></li>
          <li class="text-gray-300">
            <svg xmlns="http://www.w3.org/2000/svg" fill="none" stroke="currentColor" class="w-4 h-4 current-fill" viewBox="0 0 24 24">
              <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M12 5v0m0 7v0m0 7v0m0-13a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z" />
            </svg>
          </li>
          <li><a class="text-sm text-gray-400 hover:text-gray-500" href="book.html">Book</a></li>
  
        </ul>
        <a class="hidden lg:inline-block py-2 px-6 bg-blue-500 hover:bg-blue-600 text-sm text-white font-bold rounded-xl transition duration-200" href="contact.html">Contact</a>
      </nav>
    </div>
  </div>
  <div class="bg-black">
    <div class="relative mx-auto mt">
      <div class="owl-carousel">
        <div class="hotel-carousel" id="img1-hotel"></div>
        <div class="hotel-carousel" id="img2-hotel"></div>
        <div class="hotel-carousel" id="img3-hotel"></div>
      </div>
      <div class="container mx-auto">
        <div class="takeabreak-title-bc">
          <p class="takeabreak">Take A Break</p>
        </div>
      </div>
      <!-- <img class="img-break" src="logo.png" alt=""> -->
    </div>
  </div>
  <svg class="absolute" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 190" style="z-index: -1;">
    <path fill="#3b82f6" fill-opacity="1" d="M0,96L48,85.3C96,75,192,53,288,48C384,43,480,53,576,80C672,107,768,149,864,170.7C960,192,1056,192,1152,165.3C1248,139,1344,85,1392,58.7L1440,32L1440,0L1392,0C1344,0,1248,0,1152,0C1056,0,960,0,864,0C768,0,672,0,576,0C480,0,384,0,288,0C192,0,96,0,48,0L0,0Z"></path>
  </svg>
  <div class="container mx-auto p-5 m-5 mt-20">

    <div class="grid grid-cols-2">
      <div>
        <h2 class="text-4xl font-normal leading-normal mt-0 mb-2">The CoffeeHotel, <br>A Different Kind of Coffee Experience</h2>
        <h1 class="text-5xl font-normal leading-normal mt-0 mb-2">A new type of hotel</h1>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ducimus ratione nemo ad? Perspiciatis, neque, nobis rerum quia reiciendis nisi dolore itaque autem magnam eos ratione officiis excepturi labore quaerat tempora repellat ut facilis sunt dolores dicta optio, sint culpa? Quos officiis rerum reiciendis ipsa fuga repellendus eaque pariatur, minima aliquam.</p>
      </div>
      <div class="relative p-4">
        <div class="available">
          <h2 class="text-4xl font-normal leading-normal mt-0 mb-5 text-center">Check available</h2>
            <div date-rangepicker class="flex items-center mx-auto" style="width: 600px;">
              <div class="relative">
                    <div class="absolute inset-y-0 left-0 pl-3 flex items-center pointer-events-none">
                        <svg class="w-5 h-5 text-gray-500 dark:text-gray-400" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z" clip-rule="evenodd"></path></svg>
                    </div>
                    <input name="start" type="text" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full pl-10 p-2.5  dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Select date start">
                </div>
              <span class="mx-4 text-gray-500">to</span>
              <div class="relative">
                <div class="absolute inset-y-0 left-0 pl-3 flex items-center pointer-events-none">
                    <svg class="w-5 h-5 text-gray-500 dark:text-gray-400" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z" clip-rule="evenodd"></path></svg>
                </div>
                <input name="end" type="text" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full pl-10 p-2.5  dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Select date end">
            </div>
        </div>
      </div>

      </div>
    </div>
    <div class="mt-8">
      <h1 class="text-4xl font-normal leading-normal mt-0 mb-2">Our rooms</h1>
      <div class="mt-6 md:flex space-x-6">
        <div>
          <img width="1171" style="height: 420px" src="bedroom/1.jpg" alt="">
          <div>
            <h1  class="mt-3 text-gray-800 text-2xl font-bold my-2">Bedroom x</h1>
            <p class="text-gray-700 mb-2">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsum repellendus soluta, corrupti, veritatis natus deleniti esse cupiditate voluptas modi, facilis sed! Rerum et id quasi dolorum labore, ducimus impedit accusamus sit assumenda sed iure nesciunt doloremque. Possimus aperiam labore fuga quis, quaerat quasi dolorum illo nemo ipsum consequuntur rerum harum!</p>
            <div class="flex justify-between mt-4">
              <span class="font-thin text-sm">December xxth 2020</span>
              <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
            </div>
            
          </div>
        </div>
        <div>
          <img width="1171" style="height: 420px" src="bedroom/2.jpg" alt="">
          <div>
            <h1  class="mt-3 text-gray-800 text-2xl font-bold my-2">Bedroom x</h1>
            <p class="text-gray-700 mb-2">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsum repellendus soluta, corrupti, veritatis natus deleniti esse cupiditate voluptas modi, facilis sed! Rerum et id quasi dolorum labore, ducimus impedit accusamus sit assumenda sed iure nesciunt doloremque. Possimus aperiam labore fuga quis, quaerat quasi dolorum illo nemo ipsum consequuntur rerum harum!</p>
            <div class="flex justify-between mt-4">
              <span class="font-thin text-sm">December xxth 2020</span>
              <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
            </div>
          </div>
        </div>
      </div>
      <div class="mt-6 md:flex space-x-6">
        <div>
          <img width="1171" style="height: 420px" src="bedroom/3.jpg" alt="">
          <div>
            <h1  class="mt-3 text-gray-800 text-2xl font-bold my-2">Bedroom x</h1>
            <p class="text-gray-700 mb-2">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsum repellendus soluta, corrupti, veritatis natus deleniti esse cupiditate voluptas modi, facilis sed! Rerum et id quasi dolorum labore, ducimus impedit accusamus sit assumenda sed iure nesciunt doloremque. Possimus aperiam labore fuga quis, quaerat quasi dolorum illo nemo ipsum consequuntur rerum harum!</p>
            <div class="flex justify-between mt-4">
              <span class="font-thin text-sm">December xxth 2020</span>
              <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
            </div>
            
          </div>
        </div>
        <div>
          <img width="1171" style="height: 420px" src="bedroom/4.jpg" alt="">
          <div>
            <h1  class="mt-3 text-gray-800 text-2xl font-bold my-2">Bedroom x</h1>
            <p class="text-gray-700 mb-2">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsum repellendus soluta, corrupti, veritatis natus deleniti esse cupiditate voluptas modi, facilis sed! Rerum et id quasi dolorum labore, ducimus impedit accusamus sit assumenda sed iure nesciunt doloremque. Possimus aperiam labore fuga quis, quaerat quasi dolorum illo nemo ipsum consequuntur rerum harum!</p>
            <div class="flex justify-between mt-4">
              <span class="font-thin text-sm">December xxth 2020</span>
              <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
            </div>
          </div>
        </div>
        <div>
          <img width="1171" style="height: 420px" src="bedroom/5.jpg" alt="">
          <div>
            <h1  class="mt-3 text-gray-800 text-2xl font-bold my-2">Bedroom x</h1>
            <p class="text-gray-700 mb-2">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsum repellendus soluta, corrupti, veritatis natus deleniti esse cupiditate voluptas modi, facilis sed! Rerum et id quasi dolorum labore, ducimus impedit accusamus sit assumenda sed iure nesciunt doloremque. Possimus aperiam labore fuga quis, quaerat quasi dolorum illo nemo ipsum consequuntur rerum harum!</p>
            <div class="flex justify-between mt-4">
              <span class="font-thin text-sm">December xxth 2020</span>
              <a href="#" class="mb-2 text-gray-800 font-bold">Book now</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    
    <div class="location text-center">
      <h4 class="text-3xl font-normal leading-normal mt-0 mb-2 text-blueGray-800 p-6">
        Come take a look with us!
      </h4>
      <p class="w-50">Lorem ipsum, dolor sit amet consectetur adipisicing elit.<br> Deserunt ipsa modi, nihil dignissimos sunt aut consectetur voluptate deleniti.<br>  Eveniet praesentium eum quas officiis modi consectetur voluptatem beatae alias quod officia vel magni, in velit dignissimos debitis soluta accusamus nam libero.<br>  Quas laboriosam, at quia fugiat nemo dolorem culpa ex ullam hic repellat sequi sit inventore tempora delectus ea suscipit numquam alias? </p>
      <iframe class="map shadow-lg mx-auto" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2513.405229079717!2d1.8765820159571547!3d50.95321165889094!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47dc4080e9a7d7bb%3A0x4473bdca0c4169a9!2sUniversit%C3%A9%20du%20Littoral%20C%C3%B4te%20d&#39;Opale!5e0!3m2!1sfr!2sfr!4v1638736298657!5m2!1sfr!2sfr" width="1200" height="550" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </div>
    
    
    
    
  </div>
  <div class="container mx-auto text-center mb-6">
    <a class="lg:inline-block py-2 px-6 bg-blue-500 hover:bg-blue-600 text-lg text-white font-bold rounded-xl transition duration-200" href="#">Join us</a>
  </div>
  
</body>
<footer class="footer-1 bg-gray-100 py-8 sm:py-12">
  <div class="container mx-auto px-4">
    <div class="sm:flex sm:flex-wrap sm:-mx-4 md:py-4">
      <div class="px-4 sm:w-1/2 md:w-1/4 xl:w-1/6">
        <h5 class="text-xl font-bold mb-6">Features</h5>
        <ul class="list-none footer-links">
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Book</a>
          </li>
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">About us</a>
          </li>
        </ul>
      </div>
      <div class="px-4 sm:w-1/2 md:w-1/4 xl:w-1/6 mt-8 md:mt-0">
        <h5 class="text-xl font-bold mb-6">About</h5>
        <ul class="list-none footer-links">
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Team</a>
          </li>
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Locations</a>
          </li>
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Privacy</a>
          </li>
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Terms</a>
          </li>
        </ul>
      </div>
      <div class="px-4 sm:w-1/2 md:w-1/4 xl:w-1/6 mt-8 md:mt-0">
        <h5 class="text-xl font-bold mb-6">Help</h5>
        <ul class="list-none footer-links">
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Support</a>
          </li>
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Help Center</a>
          </li>
          <li class="mb-2">
            <a href="#" class="border-b border-solid border-transparent hover:border-purple-800 hover:text-purple-800">Contact Us</a>
          </li>
        </ul>
      </div>
      <div class="px-4 mt-4 sm:w-1/3 xl:w-1/6 sm:mx-auto xl:mt-0 xl:ml-auto">
        <h5 class="text-xl font-bold mb-6 sm:text-center xl:text-left">Stay connected</h5>
        <span class="inline-flex">
          <a class="text-gray-500">
            <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
              <path d="M18 2h-3a5 5 0 00-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 011-1h3z"></path>
            </svg>
          </a>
          <a class="ml-4 text-gray-500">
            <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
              <path d="M23 3a10.9 10.9 0 01-3.14 1.53 4.48 4.48 0 00-7.86 3v1A10.66 10.66 0 013 4s-4 9 5 13a11.64 11.64 0 01-7 2c9 5 20 0 20-11.5a4.5 4.5 0 00-.08-.83A7.72 7.72 0 0023 3z"></path>
            </svg>
          </a>
          <a class="ml-4 text-gray-500">
            <svg fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
              <rect width="20" height="20" x="2" y="2" rx="5" ry="5"></rect>
              <path d="M16 11.37A4 4 0 1112.63 8 4 4 0 0116 11.37zm1.5-4.87h.01"></path>
            </svg>
          </a>
          <a class="ml-4 text-gray-500">
            <svg fill="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="w-5 h-5" viewBox="0 0 24 24">
              <path d="M21 11.5a8.38 8.38 0 01-.9 3.8 8.5 8.5 0 01-7.6 4.7 8.38 8.38 0 01-3.8-.9L3 21l1.9-5.7a8.38 8.38 0 01-.9-3.8 8.5 8.5 0 014.7-7.6 8.38 8.38 0 013.8-.9h.5a8.48 8.48 0 018 8v.5z"></path>
            </svg>
          </a>
        </span>
      </div>
    </div>
    
    <div class="sm:flex sm:flex-wrap sm:-mx-4 mt-6 pt-6 sm:mt-12 sm:pt-12 border-t">
      <div class="sm:w-full px-4 md:w-1/6">
        <strong>Copyright © CoffeeHostel </strong>
      </div>
      <div class="px-4 sm:w-1/2 md:w-1/4 mt-4 md:mt-0">
        <h6 class="font-bold mb-2">Address</h6>
        <address class="not-italic mb-4 text-sm">
          <br>
          50 Rue Ferdinand Buisson
        </address>
      </div>
      <div class="px-4 sm:w-1/2 md:w-1/4 mt-4 md:mt-0">
        <h6 class="font-bold mb-2">Phone</h6>
        <address class="not-italic mb-4 text-sm">
          xx xx xx xx xx
        </address>
      </div>
      <div class="px-4 sm:w-1/2 md:w-1/4 mt-4 md:mt-0">
        <h6 class="font-bold mb-2">Mail</h6>
        <address class="not-italic mb-4 text-sm">
          contact@coffeehostel.com
        </address>
      </div>
    </div>
  </div>
</footer>
<script
src="https://code.jquery.com/jquery-3.6.0.min.js"
integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
crossorigin="anonymous"></script>
<script src="owl.carousel.min.js"></script>
<script>
  var owl = $('.owl-carousel');
  owl.owlCarousel({
    items:2,
    loop:true,
    margin:10,
    autoplay:true,
    autoplayTimeout:3000,
    autoplayHoverPause:true
  });
</script>
</html>